{
    "gemini-2.0-flash":{
        "api_url": "https://generativelanguage.googleapis.com/v1beta/openai/",
        "api_key": "AIzaSyCiURTUJrEGw5J7HxtL1KRNT9GhNKCJsb0",
        "model": "gemini-2.0-flash"
    },

    "deepseek-chat":{
        "api_url": "https://api.deepseek.com",
        "api_key": "sk-12165b127043441697a8940918e207ac",
        "model":"deepseek-chat"
    },
    
    "llama3.2:1b":{
        "api_url": "http://localhost:11434/v1",
        "api_key": "ollama",
        "model":"llama3.2:1b"
    },

    "deepseek-r1:1.5b":{
        "api_url": "http://localhost:11434/v1",
        "api_key": "ollama",
        "model":"deepseek-r1:1.5b"
    },

    "grok-3":{
        "api_url": "https://api.x.ai/v1",
        "api_key": "xai-Zr3drSBcFVBew5Y6KwzEmIA9pUoOxpSpSRoMoJ5vZo4kFMKHqJnTdll8wY3Q5U4aVUhSgHRZWmUXJc1D",
        "model":"grok-3-beta"
    },

    "send_email": {
        "sender_email": "noreply@buffteks.org", 
        "password": "cidm4360fall2024@*"
    }
}